
Foreman - Feature #3678

Use pry as the default REPL in the development environment

11/18/2013 03:20 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Rails   

Target version:    

Difficulty: trivial Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7314

  

Description

Associated revisions

Revision dee170d2 - 01/14/2020 03:12 PM - Tomer Brisker

Fixes #3678 - Make Pry default development console

Also added a few useful pry plugins that help debugging.

History

#1 - 11/25/2013 11:03 AM - Dominic Cleal

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1035

#2 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#3 - 12/16/2013 11:42 AM - Dominic Cleal

- Status changed from Ready For Testing to New

- Target version deleted (1.9.3)

#4 - 01/01/2020 10:09 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7314 added

#5 - 01/14/2020 03:12 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#6 - 01/14/2020 04:01 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset dee170d280623f528bf05268a5dbbe92609b146c.
